{
  "authors": [
    {
      "name": "Zoltán Németh",
      "email": "sgnred@gmail.com",
      "homepage": "https://redsign.cloud",
      "role": "Developer"
    }
  ],
  "require": {
    "php": "^7.0",
    "ext-mbstring": "*"
  },
  "autoload": {
    "psr-4": {
      "": "src/"
    }
  }
}
